=== debian/control ===
Source: ros-galactic-ros2-control
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros2-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-controller-interface, ros-galactic-controller-manager, ros-galactic-controller-manager-msgs, ros-galactic-hardware-interface, ros-galactic-ros2-control-test-assets, ros-galactic-ros2controlcli, ros-galactic-transmission-interface, ros-galactic-ros-workspace
Description: Metapackage for ROS2 control related packages
